@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

#header {
  position: fixed !important;
  top: 0;
  height: 12%;
  width: 100%;
  background-color: #f9f9f9;
}

article {
  margin-top: 7%;
}

@media (max-width: 1399px) {
	body {
	    font-family: 'Roboto Condensed';
	    font-size: 16px;
	    color: #333;
	    width: auto;
	    margin-right: auto;
	    margin-left: auto;
	}
	
	a:link, a:visited, a:hover, a:active {
    	font-family: 'Roboto Condensed';
   		color: #333;	
	}
	
	.box1, .box2, .box3, .header1, .header2, .header3 {
		text-align: left;
		font-size: 18px;
		width: 98%;
	}
	
	.header1, .header3 {
		visibility: hidden;
		display: none;
	}
	
	form {
	margin: 0px;
	}
	
	.buttontext {
		font-size: 12px !important;
		font-weight: normal;
		text-align: left; 
		padding-left: 5%;
		width: 95% !important;
		margin-right: auto;
	    margin-left: auto;
	}
}

@media (min-width: 1400px) {
	body {
    font-family: 'Roboto Condensed';
    font-weight: normal;
    color: #333;
    font-size: 25px;
    width: auto;
    margin-right: auto;
    margin-left: auto;
	}
		
	a:link, a:visited, a:hover, a:active {
    font-family: 'Roboto Condensed';
    color: #333;
	}
	
	.box1, .box2, .box3, .header1, .header2, .header3 {
		text-align: left;
		float: left;
		width: 32%;
		margin-right: 2%;
		padding: 5px;
		box-sizing: border-box;
	}
		
	.box3, .header3 {
     margin-right: 0;
     text-align: right;
	}
	
	form {
		margin:0px;
	}
	
	.buttontext {
		text-align: left;
		padding-left: 42%;
	}
}